Subject: [tcpm] CUBIC review process has begun in IRTF ICCRG

From: Michael Welzl <[email-masked]>
Date: Thu, 30 Aug 2007 09:34:36 +0200

Dear all,

This is to inform you that the review process (as outlined
in http://www.ietf.org/IESG/content/ions/drafts/ion-tsv-alt-cc.txt )

for CUBIC:
http://www3.tools.ietf.org/group/irtf/trac/wiki/ICCRG_cubic

has now begun in the IRTF ICCRG (I announced that we solicit reviews).

The relevance for TCPM is that it was, I think (not 100% sure,
but the title of the draft - draft-rhee-tcpm-cubic-00.txt -
indicates that I'm right  :-)   ) once requested that this draf
would eventually become an item of this WG.

Cheers,
Michael

_______________________________________________
tcpm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tcpm